{
  "title":"Assignment 6 The Rothman Art Collection",
  "description": "This file contains information regarding assignment 6.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/af5d49bc04a7a53df008b50c48660c82_MIT15_067S11_assgn06.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
